Bug 173743 - With FC4 on AMD64 computer hung up then
With FC4 on AMD64 computer hung up then
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Computer hang up when loading with co...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-20 09:27 EST by Peter (Zebar) Astakhov
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter (Zebar) Astakhov 2005-11-20 09:27:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; ru-RU; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Then I boot FC4 onto AMD64, computer write "initializing sound...network...video"(at Russian) and hang up.
If I will disconnect Hewlet-Packard Photosmart 7760 USB printer, computer fully boot and all working fine. 


Version-Release number of selected component (if applicable):
any kernel from FC4

How reproducible:
Always

Steps to Reproduce:
1. install FC4 for AMD64
2. connect hp photosmart printer to usb port 
3. turn onn computer
  
workaround:
you have to disconnect the printer before turn on the computer

Additional info:

Chipset: nVidia nForce3, nForce4
Motherboard (one of many): GA-K8NMF-9
HDD - SATA Seagate
Comment 1 Bill Nottingham 2005-11-21 12:18:19 EST
If it locks up, that signifies a kernel bug in one of the drivers.
Comment 2 Dave Jones 2005-11-21 12:28:20 EST
what kernel version was runnign when it crashed ?
Comment 3 Peter (Zebar) Astakhov 2005-11-22 01:01:53 EST
Computer crashed with any version of kernel from distributive and updates
Comment 4 Dave Jones 2006-02-03 01:44:26 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 John Thacker 2006-05-04 21:55:44 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.